<?php
ob_start();
session_start(); 
$_SESSION = array(); // reset session array
session_destroy();   // destroy session.
$_SESSION['castalia_log']="no";
header('location:index.php'); 
exit();       
ob_end_flush(); 